- Name: SWEETMAGNOLIA
  Version: 1.0.1
  Dependencies:
    - Name: CommunalHelper
      Version: 1.24.5
    - Name: Everest
      Version: 1.6170.0
    - Name: ExtendedVariantMode
      Version: 0.50.1
    - Name: FlaglinesAndSuch
      Version: 1.6.65
    - Name: FrostHelper
      Version: 1.77.1
    - Name: JungleHelper
      Version: 1.4.7
    - Name: LylyraHelper
      Version: 1.3.25
    - Name: MaxHelpingHand
      Version: 1.39.17
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.9.2
    - Name: Spooooky's Asset Pack
      Version: 1.0.10
    - Name: StyleMaskHelper
      Version: 1.4.0
    - Name: XaphanHelper
      Version: 1.0.78